import { Component, OnInit } from '@angular/core';
import { BaseComponent } from '../../base/base.component';

@Component({
    selector: 'app-profile-tasks',
    templateUrl: './profile-tasks.component.html',
    styleUrls: ['./profile-tasks.component.scss']
})
export class ProfileTasksComponent extends BaseComponent implements OnInit {

    constructor() {
        super();
    }

    ngOnInit() {
    }

}
